Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4614

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2011-4614
Last Modified 29 Feb 2012 12:00:00
Published 17 Feb 2012 07:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4614

Summary

PHP remote file inclusion vulnerability in Classes/Controller/AbstractController.php in the workspaces system extension in TYPO3 4.5.x before 4.5.9, 4.6.x before 4.6.2, and development versions of 4.7 allows remote attackers to execute arbitrary PHP code via a URL in the BACK_PATH parameter.

Vulnerable Systems

Application

  • Typo3 4.5

  • Typo3 4.5.1

  • Typo3 4.5.2

  • Typo3 4.5.3

  • Typo3 4.5.4

  • Typo3 4.5.5

  • Typo3 4.5.6

  • Typo3 4.5.7

  • Typo3 4.5.8

  • Typo3 4.6

  • Typo3 4.6.1


References

OSVDB - 77776

MLIST - [oss-security] 20111216 TYPO3 typo3-core-sa-2011-004

CONFIRM - http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2011-004/

CONFIRM - http://typo3.org/fileadmin/security-team/bug32571/32571.diff

SECUNIA - 47201


Last Updated: 27 May 2016 10:56:28